Subject: Re: difficulties with 1.4.5/cygwin
From: Jan Nieuwenhuizen <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: 14 Aug 2001 15:45:29 +0200

"William R. Brohinsky" <[email-masked]> writes:

> Urqh!
> 
> Tonight, in frustration, I upgraded python from the supported 1.5.2-2 in
> the distribution to 2.2 from the full cygwin distrib.
> 
> And now, ly2dvi works.
> 
> I'm not sure if I'm happy (well, ok, I'm elated) or upset (well,
> confused, I am!)
> 
> But it worked.

I've looked into that python supported by cygwin, but I'm not planning
to include it, as it seems to be a rather quaint mixture of
cygwin/unix and windows.  At the core, it uses windows paths and
stuff.

I think we should wait until cygwin fixes python to use unix style
paths.  Until then, I've added your suggestion to the wiki,
http://lilypond.org/wiki?TroubleshootingWindows

Greetings,
Jan.

-- 
Jan Nieuwenhuizen <[email-masked]> | GNU LilyPond - The music typesetter
http://www.xs4all.nl/~jantien       | http://www.lilypond.org

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/